Developers
API ReferenceAssigned Task User

Sends reminder notification for assigned user

POST
/project/tasks/{taskId}/assigned-task-users/{userId}/send-reminder

Sends reminder notification for assigned user

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

taskId*string

Task identifier

userId*string

Project user identifier

Response Body

AssignedTaskUser resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/tasks/string/assigned-task-users/string/send-reminder'
Example Response
Empty